=== debian/changelog ===
libdumbtts (0.3.2-2) unstable; urgency=medium

  * rules: Set cross-build CC.
  * rules: Pass C and ARCH to makefile.
  * patches/dep: Fix 'all' target dependency on library.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 26 Oct 2021 00:34:34 +0200

libdumbtts (0.3.2-1) unstable; urgency=medium

  * Initial release (Closes: Bug#987171)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 19 Apr 2021 03:08:10 +0200
