=== debian/control ===
Source: libdumbtts
Section: sound
Priority: optional
Maintainer: Debian TTS Team <tts-project@alioth-lists.debian.net>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: http://www.polip.com/files/
Vcs-Browser: https://salsa.debian.org/tts-team/libdumbtts
Vcs-Git: https://salsa.debian.org/tts-team/libdumbtts.git
Rules-Requires-Root: no

Package: libdumbtts-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libdumbtts0 (= ${binary:Version}), ${misc:Depends}
Description: Helper library for dumb speech synthesizers - dev files
 This library is used between the Ivona synthesizer and
 speech-dispatcher. On the other side, it should be as flexible as it can
 be to generate output texts for every other synthesizer.
 .
 This package contains the development files.

Package: libdumbtts0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Helper library for dumb speech synthesizers - shared library
 This library is used between the Ivona synthesizer and
 speech-dispatcher. On the other side, it should be as flexible as it can
 be to generate output texts for every other synthesizer.
 .
 This package contains the shared library files.
