=== debian/rules ===
#!/usr/bin/make -f

export LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)

ifeq ($(origin CC),default)
CC := $(DEB_HOST_GNU_TYPE)-gcc
endif

%:
	dh $@ -- -Dsrc

override_dh_auto_build:
	dh_auto_build -- C='$(CC)' ARCH='$(DEB_HOST_GNU_CPU)'
