=== debian/tests/control ===
Tests: tests
Depends: libdumbtts-dev, build-essential
