=== debian/watch ===
version=4
http://www.polip.com/files/ libdumbtts-@ANY_VERSION@@ARCHIVE_EXT@
